Subject: Computation of Coulomb and exchange ints

From: Michael New <[email-masked]>
Date: Wed, 17 Jun 1998 12:02:59 PDT

I am currently trying to extend the Rappe-Goddard/Rick-Berne formalism
of fluctuating atomic partial charges, determined via the equlization
of electronic electronegativity, to reacting systems.  This would allow
molecular dynamics calculations of chemically reacting systems, such
as proton transfer reactions in solution.  As a part of this approach,
I need to compute two center electron repulsion and
exchange integrals over 1s and 2s gaussian-type functions.  Is there
any public domain code around to do this?  Ultimately, if things work
out, the method will be included into my group's MD code and will not
become a commercial product... Thanks in advance!

				Michael New
				Exobiology Branch
				NASA Ames Research Center
				[email-masked]